Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1877784 - Review Request: python-pyopenuv - Python API data from openuv.io
Summary: Review Request: python-pyopenuv - Python API data from openuv.io
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1877742
Blocks: IoT
TreeView+ depends on / blocked
 
Reported: 2020-09-10 12:41 UTC by Fabian Affolter
Modified: 2020-09-30 00:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-30 00:15:31 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabian Affolter 2020-09-10 12:41:15 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-pyopenuv.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-pyopenuv-1.1.0-1.fc32.src.rpm

Project URL: https://github.com/bachya/pyopenuv

Description:
A simple Python API for data from openuv.io.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=51132904

rpmlint output:
$ rpmlint python-pyopenuv-1.1.0-1.fc32.*
python-pyopenuv.src: W: spelling-error Summary(en_US) openuv -> open
python-pyopenuv.src: W: spelling-error %description -l en_US openuv -> open
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

$ rpmlint python3-pyopenuv*
python3-pyopenuv.noarch: W: spelling-error Summary(en_US) openuv -> open
python3-pyopenuv.noarch: W: spelling-error %description -l en_US openuv -> open
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-09-10 20:35:17 UTC
 - Bump to 2.0.0 published one hour ago

 - Add AUTHORS.md as %doc

 - Latest version packaged
 - License ok
 - Builds in mock
 - Tests pass
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved. Please bump the package before import.

Comment 2 Gwyn Ciesla 2020-09-11 14:33:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-pyopenuv

Comment 3 Fedora Update System 2020-09-25 18:26:50 UTC
FEDORA-2020-c6425976d9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c6425976d9

Comment 4 Fedora Update System 2020-09-26 01:28:52 UTC
FEDORA-2020-c6425976d9 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-c6425976d9 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c6425976d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-30 00:15:31 UTC
FEDORA-2020-c6425976d9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.